import request from '@/utils/request'

export function leaveList(params, isLoading = true) {
  return request({
    method: 'get',
    url: '/api/oa/chart/leave',
    params,
    isLoading
  })
}

export function overtimeList(params,isLoading = true) {
  return request({
    method: 'get',
    url: '/api/oa/chart/overtime',
    params,
    isLoading
  })
}
